/usr/local/lib/perl5/5.8.9/man/man3/Encode::HanExtra.3
/usr/local/lib/perl5/5.8.9/man/man3/Encode::TW::Unisys::SOSI1.3
/usr/local/lib/perl5/5.8.9/man/man3/Encode::TW::Unisys::SOSI2.3
/usr/local/lib/perl5/site_perl/5.8.9/mach/Encode/HanExtra.pm
/usr/local/lib/perl5/site_perl/5.8.9/mach/Encode/TW/Unisys/SOSI1.pm
/usr/local/lib/perl5/site_perl/5.8.9/mach/Encode/TW/Unisys/SOSI2.pm
/usr/local/lib/perl5/site_perl/5.8.9/mach/auto/Encode/HanExtra/HanExtra.bs
/usr/local/lib/perl5/site_perl/5.8.9/mach/auto/Encode/HanExtra/HanExtra.so
